#container {
	width: 50%;
	padding: 20px;
	}


.ratingblock {
	display:block;
	padding-bottom:8px;
	margin-bottom:8px;
	}

.loading {
	height: 30px;
	background: url('../images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating3.gif.html') top left repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	
.unit-rating li a:hover{
	background: url('../images/starrating3.gif.html') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../images/starrating3.gif.html') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
/**/
.unit-rating1 { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating31.gif.html') top left repeat-x;		
	}

.unit-rating1 li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating1 li a {
	top:0px;
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	
.unit-rating1 li a:hover{
	background: url('../images/starrating31.gif.html') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating1 a.r1-unit{left: 0px;}
.unit-rating1 a.r1-unit:hover{width:30px;}
.unit-rating1 a.r2-unit{left:30px;}
.unit-rating1 a.r2-unit:hover{width: 60px;}
.unit-rating1 a.r3-unit{left: 60px;}
.unit-rating1 a.r3-unit:hover{width: 90px;}
.unit-rating1 a.r4-unit{left: 90px;}	
.unit-rating1 a.r4-unit:hover{width: 120px;}
.unit-rating1 a.r5-unit{left: 120px;}
.unit-rating1 a.r5-unit:hover{width: 150px;}
.unit-rating1 a.r6-unit{left: 150px;}
.unit-rating1 a.r6-unit:hover{width: 180px;}
.unit-rating1 a.r7-unit{left: 180px;}
.unit-rating1 a.r7-unit:hover{width: 210px;}
.unit-rating1 a.r8-unit{left: 210px;}
.unit-rating1 a.r8-unit:hover{width: 240px;}
.unit-rating1 a.r9-unit{left: 240px;}
.unit-rating1 a.r9-unit:hover{width: 270px;}
.unit-rating1 a.r10-unit{left: 270px;}
.unit-rating1 a.r10-unit:hover{width: 300px;}

.unit-rating1 li.current-rating1{
	background: url('../images/starrating31.gif.html') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
.unit-rating2 { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating3.gif.html') top left repeat-x;		
	}

.unit-rating2 li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating2 li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	
.unit-rating2 li a:hover{
	background: url('../images/starrating3.gif.html') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating2 a.r1-unit{left: 0px;}
.unit-rating2 a.r1-unit:hover{width:30px;}
.unit-rating2 a.r2-unit{left:30px;}
.unit-rating2 a.r2-unit:hover{width: 60px;}
.unit-rating2 a.r3-unit{left: 60px;}
.unit-rating2 a.r3-unit:hover{width: 90px;}
.unit-rating2 a.r4-unit{left: 90px;}	
.unit-rating2 a.r4-unit:hover{width: 120px;}
.unit-rating2 a.r5-unit{left: 120px;}
.unit-rating2 a.r5-unit:hover{width: 150px;}
.unit-rating2 a.r6-unit{left: 150px;}
.unit-rating2 a.r6-unit:hover{width: 180px;}
.unit-rating2 a.r7-unit{left: 180px;}
.unit-rating2 a.r7-unit:hover{width: 210px;}
.unit-rating2 a.r8-unit{left: 210px;}
.unit-rating2 a.r8-unit:hover{width: 240px;}
.unit-rating2 a.r9-unit{left: 240px;}
.unit-rating2 a.r9-unit:hover{width: 270px;}
.unit-rating2 a.r10-unit{left: 270px;}
.unit-rating2 a.r10-unit:hover{width: 300px;}

.unit-rating2 li.current-rating2 {
	background: url('../images/starrating3.gif.html') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.unit-rating3 { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating3.gif.html') top left repeat-x;		
	}

.unit-rating3 li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating3 li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	
.unit-rating3 li a:hover{
	background: url('../images/starrating3.gif.html') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating3 a.r1-unit{left: 0px;}
.unit-rating3 a.r1-unit:hover{width:30px;}
.unit-rating3 a.r2-unit{left:30px;}
.unit-rating3 a.r2-unit:hover{width: 60px;}
.unit-rating3 a.r3-unit{left: 60px;}
.unit-rating3 a.r3-unit:hover{width: 90px;}
.unit-rating3 a.r4-unit{left: 90px;}	
.unit-rating3 a.r4-unit:hover{width: 120px;}
.unit-rating3 a.r5-unit{left: 120px;}
.unit-rating3 a.r5-unit:hover{width: 150px;}
.unit-rating3 a.r6-unit{left: 150px;}
.unit-rating3 a.r6-unit:hover{width: 180px;}
.unit-rating3 a.r7-unit{left: 180px;}
.unit-rating3 a.r7-unit:hover{width: 210px;}
.unit-rating3 a.r8-unit{left: 210px;}
.unit-rating3 a.r8-unit:hover{width: 240px;}
.unit-rating3 a.r9-unit{left: 240px;}
.unit-rating3 a.r9-unit:hover{width: 270px;}
.unit-rating3 a.r10-unit{left: 270px;}
.unit-rating3 a.r10-unit:hover{width: 300px;}

.unit-rating3 li.current-rating3 {
	background: url('../images/starrating3.gif.html') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.unit-rating4 { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating3.gif.html') top left repeat-x;		
	}

.unit-rating4 li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating4 li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	
.unit-rating4 li a:hover{
	background: url('../images/starrating3.gif.html') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating4 a.r1-unit{left: 0px;}
.unit-rating4 a.r1-unit:hover{width:30px;}
.unit-rating4 a.r2-unit{left:30px;}
.unit-rating4 a.r2-unit:hover{width: 60px;}
.unit-rating4 a.r3-unit{left: 60px;}
.unit-rating4 a.r3-unit:hover{width: 90px;}
.unit-rating4 a.r4-unit{left: 90px;}	
.unit-rating4 a.r4-unit:hover{width: 120px;}
.unit-rating4 a.r5-unit{left: 120px;}
.unit-rating4 a.r5-unit:hover{width: 150px;}
.unit-rating4 a.r6-unit{left: 150px;}
.unit-rating4 a.r6-unit:hover{width: 180px;}
.unit-rating4 a.r7-unit{left: 180px;}
.unit-rating4 a.r7-unit:hover{width: 210px;}
.unit-rating4 a.r8-unit{left: 210px;}
.unit-rating4 a.r8-unit:hover{width: 240px;}
.unit-rating4 a.r9-unit{left: 240px;}
.unit-rating4 a.r9-unit:hover{width: 270px;}
.unit-rating4 a.r10-unit{left: 270px;}
.unit-rating4 a.r10-unit:hover{width: 300px;}

.unit-rating4 li.current-rating4 {
	background: url('../images/starrating3.gif.html') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.unit-rating-display { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px!important;
	height: 19px;
	position: relative;
	background: url('../images/starrating3.png') top left repeat-x;		
	}

.unit-rating-display li{
    text-indent: -90000px;
	padding:0px!important;
	margin:0px!important;
	border:none!important;
	/*\*/
	float: left;
	display:block;
	/* */
	}
	
.unit-rating-display li a {
	outline: none;
	display:block;
	width:19px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	


.unit-rating-display li.current-rating-display {
	background: url('../images/starrating3.png') left bottom no-repeat;
	position: absolute;
	height: 19px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	
	}
.unit-rating-display-guide { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 24px;
	position: relative;
	/*background: url('../images/starrating3.png') top left repeat-x;		*/
	}

#unit_long6id .unit-rating-display-guide li{
/*
    float: left !important;
    margin: 0 ;
    padding: 0 ;
    text-indent: -90000px;*/

	/* */
	}
	
.unit-rating-display-guide li a {
	outline: none;
	display:block;
	width:30px;
	background:none;
	height:24px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}
	

.unit-rating-display-guide a.r1-unit{left: 0px;}
.unit-rating-display-guide a.r2-unit{left:24px;}
.unit-rating-display-guide a.r3-unit{left: 48px;}
.unit-rating-display-guide a.r4-unit{left: 72px;}	
.unit-rating-display-guide a.r5-unit{left: 96px;}
.unit-rating-display-guide li.current-rating-display-guide {
	/*background: url('../images/starrating3.png') left bottom;
	position: absolute;
	height: 24px;
	display: block;
	text-indent: -9000px;
	padding:0; margin:0;
	z-index: 1;*/
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}
.traveler_rating h4 {
    border-bottom: 1px solid #EFEFEF;
    color: #2785B8;
    font: 14px/32px OpenSans-Semibold;
    padding: 10px 0 0;
}
.traveler_rating h4 a{color: #2785B8;}
.traveler_rating h4 a:hover{color: #6C6F72;}	